MediaPortal - Hauptthread, KEIN Support für Grauzone/User-Erweiterung

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Duo2 steht doch im Titel seines Beitrags. Er hatte allerdings ursprünglich im Bereich Duo gepostet.

      The post was edited 1 time, last by hgdo ().

    • Aber Image hat er nicht verraten

      Ansonsten, wenn Image aktuell, notfalls MP de- und neu installieren.
      Hab ich grad gestern auf meiner alten Duo2 auch so gemacht.
      Grüße und einen guten Verlauf, der SattSeher

      --------------------------------------------------------------
      Skin: Fluid Next
      Empfang: Astra 19.2
    • Mediaportal und Vu+ Duo2

      Hallo zusammen,

      ich wollte nachfragen, ob man mit der Duo2 noch das Mediaportal schauen kann?

      ein Freund von mir hat eine Duo2 und kann leider kein Mediaportal mehr nutzen.

      Kann mir jemand was dazu sagen?=

      Vielen Dank
      Files
      • VTI Image.jpeg

        (132.11 kB, downloaded 67 times, last: )
    • irgendwie bekomme ich das medienportal nicht zum laufen:
      habe auf meiner vu duo+ das aktuelle image14.0.6.
      1) mediencenter habe ich schon versucht zu deinstallieren,
      2) neues zu installieren -
      3) ipk manuell zu insatllieren

      leider alles ohne erfolg

      kann mir bitte jemand helfen?
    • Welche VU+ Box hast du genau, Duo, oder Duo2 ?
      vu duo+ gibt es nicht.
      Und für die alte Duo gibt es kein VTI Images 14.0.6, da war die letze Version: VTI 11.0.2
    • Kennst du dich mit Telenet aus ?
      Wenn man die IPK von der 1. Seite nach tmp kopiert, und dann mit Telenet installiert, bekommt man auch gleich eine Fehlermeldung, warum es nicht installiert wurde.
    • danke:
      Collected errors:
      * check_data_file_clashes: Package enigma2-plugin-extensions-mediaportal wants to install file /usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/additions/porn/porntrex.py
      But that file is already provided by package * enigma2-plugin-extensions-mpgz
      * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.
    • New

      Moin!

      Nun brauch ich auch mal Hilfe... auf meinen Boxen lief das Update des Mediaportals auch schon eine Weile nicht durch. Immer fehlgeschlagen.
      Nun habe ich bei meiner Solo2 und meinen beiden SoloSEV2 Boxen das Mediaportal erst deinstalliert und wieder neu installiert. Super. Bei allen Boxen lief danach auch das Update auf die aktuellste Version durch nach dem starten.

      Aber bei meiner Ultimo4k nicht. Auch hier habe ich vorab das Mediaportal deinstalliert... Neustart gemacht. ipk aus Post 1 ins temp verz. und installiert. Installation läuft auch durch. Doch beim starten vom Mediportal fragt er genau wie bei den anderen Boxen auch nach nem Update... und das läuft nicht durch. Update fehlgeschlagen.

      Display Spoiler

      Downloading: VTi-all.gz
      Inflating: VTi-all
      Updated list of available packages in /var/lib/opkg/VTi-all.
      Downloading: VTi-all_static.gz
      Inflating: VTi-all_static
      Updated list of available packages in /var/lib/opkg/VTi-all_static.
      Downloading: VTi-armv7ahf-vfp-neon.gz
      Inflating: VTi-armv7ahf-vfp-neon
      Updated list of available packages in /var/lib/opkg/VTi-armv7ahf-vfp-neon.
      Downloading: VTi-armv7ahf-vfp-neon_static.gz
      Inflating: VTi-armv7ahf-vfp-neon_static
      Updated list of available packages in /var/lib/opkg/VTi-armv7ahf-vfp-neon_static.
      Downloading: VTi-softcams_armv7ahf-vfp-neon.gz
      Inflating: VTi-softcams_armv7ahf-vfp-neon
      Updated list of available packages in /var/lib/opkg/VTi-softcams_armv7ahf-vfp-neon.
      Downloading: VTi-thirdparty.gz
      Inflating: VTi-thirdparty
      Updated list of available packages in /var/lib/opkg/VTi-thirdparty.
      Downloading: VTi-thirdparty_armv7ahf-vfp-neon.gz
      Inflating: VTi-thirdparty_armv7ahf-vfp-neon
      Updated list of available packages in /var/lib/opkg/VTi-thirdparty_armv7ahf-vfp-neon.
      Downloading: tsiegel-all.gz
      Inflating: tsiegel-all
      Updated list of available packages in /var/lib/opkg/tsiegel-all.
      Downloading: VTi-vuultimo4k.gz
      Inflating: VTi-vuultimo4k
      Updated list of available packages in /var/lib/opkg/VTi-vuultimo4k.
      Downloading: VTi-vuultimo4k_static.gz
      Inflating: VTi-vuultimo4k_static
      Updated list of available packages in /var/lib/opkg/VTi-vuultimo4k_static.

      Downloading: enigma2-plugin-extensions-mediaportal_all.ipk

      Upgrading enigma2-plugin-extensions-mediaportal from 2020051701 to 2020053102 on root.

      Configuring enigma2-plugin-extensions-mediaportal.



      Ich komme zwar ins Mediaportal... aber wieso kam die Fehlermeldung mit Update fehlgeschlagen ? VTI ist auf dem aktuellen stand.

      Hat jemand nen Tip ?

      Grüße
    • New

      Mal ne Frage, falls sie schonmal gestellt wurde, sry. Hab schon per Board Suche nachgeschaut und nichts gefunden.
      Ist es möglich Pluto TV ins Mediaportal einzubauen?
    • New

      Glaube ich kaum, der Entwickler von MP hat gestern in einem anderen Forum mitgeteilt, das Vu+ und andere Boxen keine Updates bekommen.(War im Zusammenhang mit ZDF Medieathek, Sendung verpasst)
      Das gilt für alles was nicht von Dream stammt und nicht mit DreamOS läuft und selbst die werden nicht alle vollständig unterstützt.


      Von daher können wir froh sein, was jetzt noch geht...
    • New

      ´Na ja, so eine kleine Info vom Plugin Ersteller über "end of support" wäre ja auch ganz nett, damit sich die Leute nach Alternativen umschauen können. Die es ja auch gibt!

      Aber irgendwie ist hier im Forum der Wurm drin und die Nutzer baden das ein und andere halt aus, wie meistens.

      Sehr schade!
      "Wozu Socken, sie schaffen nur Löcher"
      A. Einstein

      Kein Support via E-Mail! No email support!